.icons{
	margin:50px 0;
}

.icons-with-background{
	padding:50px 0;
}

.icon{
	display:inline-block;
	width:calc(50% - 5px);
	margin-bottom:50px;
}


.icon.middle{
	width:100%;
	
}

.icon .icon-text{
	display: none;
}


.icons.no-hover .icon {	
	display: block;
	width: 100%;
}

.icons.no-hover .icon .icon-text{
	display: block;
}